Subject: Fwd: Request for 25th & 26th Jan 2015
From: sanjay dutt <[email-masked]>
To: Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 4 Feb 2015 13:05:22 +0530 (IST)

----- Forwarded Message -----
From: "sanjay dutt" <[email-masked]>
To: "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Monday, January 26, 2015 8:55:39 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Request for 25th & 26th Jan 2015

Dear Sir

Request you to please do not mark 25th & 26th Jan 2015 as late coming for me as I was late due to roads blocked in my area & metro was not operational.

Ashish For 1st Jan 2015 late coming I informed to Saurabh sir and for one late coming it was informed to Deeksha ma'am.. I do not remember the date but you can ask both of them information was shared to them.

Regards
Sanjay